hasen's tech life

Twitter: @hasen

npm自体をアップデートした.

Polymerの勉強をしていて,npmが古いと言われたので,
npm自体をアップデートした.

$ npm install -g yo generator-bosonic
> npm WARN engine yo@1.4.7: wanted: {"node":">=0.10.0","npm":">=2.8.0"} (current: {"node":"1.6.4","npm":"2.7.5"})
$ npm install -g npm
$ npm -v
> 2.11.1

参考: Troubleshooting